DRM_DETECT_HDMI_MONI(9)

NAME
drm_detect_hdmi_monitor - detect whether monitor is HDMI

SYNOPSIS

bool drm_detect_hdmi_monitor(struct edid * edid);

ARGUMENTS

edid
    monitor EDID information

DESCRIPTION

Parse the CEA extension according to CEA-861-B.

RETURN

True if the monitor is HDMI, false if not or unknown.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT